"use strict";

class PPI {

    constructor(el) {

        this.el = $(el);
        /*this.picture = this.el.find('.ppi-picture');
         var src = this.picture.attr("data-image-src");
         this.picture.css('background-image','url('+src+')');*/

    }

}
export default PPI;